Bug 1211611 - Duplicated column "Name" in list of errors
Summary: Duplicated column "Name" in list of errors
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Eclipse Tooling
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Kris Verlaenen
QA Contact: Jozef Marko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-14 12:27 UTC by Jozef Marko
Modified: 2018-01-30 12:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Eclipse Project 491817 None None None 2016-04-15 15:31:16 UTC

Description Jozef Marko 2015-04-14 12:27:11 UTC
Description of problem:
For each business process, user can define some "Error" in way of:
Process properties -> Definitions -> Error List -> Add

Version-Release number of selected component (if applicable):
jbds-8.1.0.CR1_jbdsis-8.0.1.CR1 - BPMN2 Modeler 1.1.2.Final

How reproducible:
Create some Error in way of:
Process properties -> Definitions -> Error List -> Add

Actual results:
In Process properties -> Definitions -> Error List will be columns:
"Name", "Error Code", "Data Type" and again "Name"


Expected results:
In Process properties -> Definitions -> Error List will be columns:
"Name", "Error Code", "Data Type"

Comment 1 Jozef Marko 2015-04-14 12:38:16 UTC
The same situation for:
Process properties -> Definitions -> Signal List
Process properties -> Definitions -> Escalation List

Comment 2 Robert (Bob) Brodt 2015-04-14 20:46:36 UTC
Fixed in 1.1.3 (Luna) and 1.2.0 (Mars)

Comment 3 Jozef Marko 2015-04-23 12:11:35 UTC
Verified on BPMN2 Modeler 1.1.3 (Luna)

Comment 4 Jozef Marko 2015-05-04 10:43:51 UTC
Verified on jbds-8.1.0.GA_jbdsis-8.0.2.ER1 - BPMN2 Modeler 1.1.3.201504171557


Note You need to log in before you can comment on or make changes to this bug.